# selinux

Switch selinux to 'Permissive' mode if it is 'Enforcing'.  Use shell command
directly because it does not depend on libselinux-python.

Requirements
------------

sudo access to `/usr/sbin/setenforce`.

Role Variables
--------------

None.
